Botan 2.1.0 Crypto and TLS for C++11

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Botan::TLS::Record_Message Member List

This is the complete list of members for Botan::TLS::Record_Message, including all inherited members.

get_data() | Botan::TLS::Record_Message | inline
get_sequence() | Botan::TLS::Record_Message | inline
get_size() | Botan::TLS::Record_Message | inline
get_type() | Botan::TLS::Record_Message | inline
Record_Message(const uint8_t *data, size_t size) | Botan::TLS::Record_Message | inline
Record_Message(uint8_t type, uint64_t sequence, const uint8_t *data, size_t size) | Botan::TLS::Record_Message | inline